body {
margin: 0px; 
padding-top: 32px; 
padding-left: 32px; 
background-image: url(bgcontent.gif); background-repeat: repeat-x; 
background-color: #fff;
}

.content {
font-family: Arial; 
font-size: 12px; 
color: #3D3E3F;
text-align: justify;
text-indent: 8px;
}

.heading {
font-family: Arial; 
font-weight: bold; 
font-size: 14px; 
color: #466482;
}

h2 {
font-family: Arial; 
font-weight: bold; 
font-size: 14px; 
color: #466482;
text-transform: uppercase;
}

.left {
text-indent: 8px;
text-align: justify;
font-family: Arial;
font-size: 12px;
line-height: 16px;
width: 350px;
height:auto;
}

.right {
width: 220px;
float: right;
margin: 0 20px 0 8px;
height:auto;
}

.promotion {
border: 2px dashed #999;
color: #ff6600;
padding: 8px;
font-weight: bold;
font-family: Verdana, Geneva;
font-size: 14px;
margin-right: 20px;
}

.superheading {font-family: Arial; font-weight: bold; font-size: 20px; color: #3D3E3F;}

a:link {text-decoration: none; color: #3D3E3F; font-weight: normal}
a:visited {text-decoration: none; color: #3D3E3F; font-weight: normal}
a:active {text-decoration: none; color: #3D3E3F; font-weight: normal}
a:hover {text-decoration: none; color:#FFB400; font-weight: normal}

.aboutlist {font-family: Arial; font-weight: bold; font-size: 30px; color: #466482;}
.pricelist {padding-left: 10px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #3D3E3F}
.pricetable {border-style: solid; border-width: 1px; border-top: none; border-left: none; border-right: none; border-bottom-color: #fff;}

.contactcontent {font-family: Arial, Helvetica, sans-serif; color: #466482;}
a.contactcontent:link {text-decoration: none; color: #466482;}
a.contactcontent:active {text-decoration: none; color: #466482;}
a.contactcontent:visited {text-decoration: none; color: #466482;}
a.contactcontent:hover {text-decoration: none; color: #FFB400;}

.inactivelink {font-family: Arial; font-weight: bold; font-size: 14px; color: #999;}
a.heading:link {font-family: Arial; font-weight: bold; font-size: 14px; text-decoration: none; color: #466482;}
a.heading:active {font-family: Arial; font-weight: bold; font-size: 14px; text-decoration: none; color: #466482;}
a.heading:visited {font-family: Arial; font-weight: bold; font-size: 14px; text-decoration: none; color: #466482;}
a.heading:hover {font-family: Arial; font-weight: bold; font-size: 14px; text-decoration: none; color: #FFB400;}